<template>
  <div id="InterfaceAuth">
    <h3>接口授权</h3>
    <el-divider></el-divider>
    <el-table>
      <el-table-column prop="name" label="接口名称" />
      <el-table-column prop="name" label="接口描述" />
      <el-table-column prop="name" label="操作" />
    </el-table>
  </div>
</template>

<script>
export default {
  data() {
    return {

    }
  },
  created() {
  },
  mounted() {
  },
  methods: {

  }
}
</script>

<style scoped>
#InterfaceAuth {
  width: 100%;
  height: 100%;
  margin-left: 2%;
}
</style>

<style>

</style>